# Variables defined here will be available to use anywhere in the config with the syntax ${MY_SECRET_TOKEN}
# Note: making changes to this file requires re-running docker compose up
MY_SECRET_TOKEN=09cjk13znm31asdnm36981238vasd52

UPTIME_KUMA_URL=http://192.168.1.202:3001
UPTIME_KUMA_STATUS_SLUG=external